/* CSS is used to style the web site. Use classes and divs to make your site look nice 
** Some default values are in this file when it is created but you can change the look 
** as you see fit and add your own class or tag styles as needed                       
*/

/* ID BLOCKS - Things that appear no more than once on any given page */

.svr-block
{
	margin-bottom:1em;
}
.svr-info
{
	margin-left:1em;
}
.svr-p
{
}
.server-title
{
	background:white;
	border:1px solid black;
	padding:0.5em;
	border-radius:0.5em;
	cursor:pointer;
	color:black;
	text-shadow:none;
	position:relative;
}
.server-test
{
	margin-bottom:2em;
}

img
{
	max-width:100%;	
}

a[target="_blank"]
{
	padding-right:22px;
	min-height:16px;
	display:inline-block;
	background-image:url('/icon/16_new_window_gray.png');
	background-repeat:no-repeat;
	background-position:top right; 	
}

#panel_frame /* table that holds all the other panels */
{
	width:100%;
	height:100%;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	background:white;
	border:1px solid black;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: gray 5px 5px 5px;
	-moz-box-shadow: gray 5px 5px 5px;
	-webkit-box-shadow: gray 5px 5px 5px;
}

#modal_inner_table
{
	max-width:75%;
}

/* CLASS BLOCKS - Things that may appear multiple times on any given page */

.notice
{
	color:white;
	background-color:#922427;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: gray 5px 5px 5px;
	-moz-box-shadow: gray 5px 5px 5px;
	-webkit-box-shadow: gray 5px 5px 5px;
}

/* TAG BLOCKS - HTML tags */

body
{
	font-size:12pt;
	color:white;
	background-color:#340101;
	background-image:url("/image/face-dim.jpg");
	background-position: right top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: auto 100%;
	position:relative;
}
a
{
	text-decoration:none;
	color:yellow;
}
a:hover
{
	text-decoration:underline;
}
.notice
{
	display:inline-block;
	border:1px solid black;
	background-color:#922427;
	padding:10px;
	border-radius:15px;
	box-shadow: yellow 0px 0px 10px;
}
.header_box
{
	width:400px;
	height:60px;
}
.menu_box
{
	white-space:nowrap;
}
a
{
	color:#AADDFF;
}
.header
{
	background:#20303d;
	color:white;
}
.data
{
	background-color:#40505d;
	color:white;
}
.data2
{
	background-color:#30404d;
	color:white;
}
.dark
{
	background:navy;
	color:white;
}
.dark A
{
	color:yellow;
}
.light
{
	background:#CCCCFF;
	color:black;
}
.medium
{
	background:#AAAAFF;
	color:black;
}
.search-match
{
	border-bottom:1px solid yellow;
}
.grid
{
	border-collapse:collapse;
	border-top:1px solid silver;
	border-left:1px solid silver;
}
.grid td, .grid th
{
	border-bottom:1px solid silver;
	border-right:1px solid silver;
	padding-left:10px;
	padding-right:10px;
}
.grid tbody tr:nth-of-type(even)
{
	background:#880000;
	color:white;
}
.grid tbody tr:nth-of-type(odd)
{
	background:#660000;
	color:white;
}
.grid thead tr, .grid tfoot tr, .darkbar
{
	background:#300000;
	color:white;
}
.hover:hover,
.grid tbody tr:hover,
.grid tbody tr:hover td a
{
	background:#CCCC77;
	color:black;
}
.hover .hover:hover
{
	background:#CCCC77;
	color:red;
}
.main_frame
{
	padding-left:10px;
	padding-right:10px;
	border-radius: 15px;
}
.code
{
	border:1px solid black;
	font-size:10pt;
	background:white;
	color:black;
	padding:15px;
	white-space:pre;
	width:700px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
}
samp
{
	display:block;
	background:black;
	color:#55BBFF;
	padding:10px;
}
code
{
	font-family:monospace;
	display:block;
	background:black;
	color:#55BBFF;
	font-size:10pt;
	white-space:pre;
}

.fancy-check
{
	display:inline-block;
	position:relative;
	padding-left:20px;
}

.fancy-check input[type=checkbox]
{
	display:none;
}

.fancy-check .check
{
	display:block;
	position:absolute;
	width:16px;
	height:16px;
	bottom:3px;
	left:0px;
	border-bottom:1px solid white;
}

.fancy-check:hover  .check
{
	border-bottom:1px solid red;
}

.fancy-check input[type=checkbox]:checked + .check
{
	background-image:url("/icon/16_accept.png");
}
